View Issue Details

IDProjectCategoryView StatusLast Update
0000936Tools4AlbionBugpublic2021-08-26 19:58
Reporteranonymous Assigned ToSuccessor  
PrioritynormalSeveritymajorReproducibilityalways
Status feedbackResolutionreopened 
PlatformMozilla FirefoxOSMicrosoft WindowsOS Version7
Fixed in Version0.1 
Summary0000936: Some recipes are wrong
DescriptionT8 Poison Potion doesn't require 24 Dragon Teasel and 24 Firetouched Mullein, but 36 of each.
Is there someone in charge of updating recipes?
TagsNo tags attached.
Attach Tags

Activities

Successor

2020-11-13 22:38

administrator   ~0011850

Recipes updated

anonymous

2021-08-26 19:58

reporter   ~0016766

Blindly followed the website, realized this is NOT fixed for 8.1 potions.. Still shows 24, when ingame it's 36

Add Note

View Status
Note
Upload Files
Maximum size: 5,120 KiB

Attach files by dragging & dropping, selecting or pasting them.

Issue History

Date Modified Username Field Change
2020-07-03 19:21 anonymous New Issue
2020-07-03 19:21 anonymous Status new => assigned
2020-07-03 19:21 anonymous Assigned To => Successor
2020-11-13 22:38 Successor Status assigned => resolved
2020-11-13 22:38 Successor Resolution open => fixed
2020-11-13 22:38 Successor Fixed in Version => 0.1
2020-11-13 22:38 Successor Note Added: 0011850
2021-08-26 19:58 anonymous Status resolved => feedback
2021-08-26 19:58 anonymous Resolution fixed => reopened
2021-08-26 19:58 anonymous Note Added: 0016766